- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
RagTime5GraphInternal Namespace Reference

Internal: the structures of a RagTime5Graph. More...

## Classes
struct | ClusterGraphic
| the shape cluster More...
struct | ClusterPicture
| the picture cluster More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | FieldParser
| Internal: the helper to read field for a RagTime5Graph. More...
struct | FloatParser
| Internal: the helper to read a int16 float. More...
struct | GraphicCParser
| low level: parser of graph cluster More...
struct | IntListParser
| Internal: the helper to read an integer list. More...
struct | PictCParser
| low level: parser of picture cluster More...
struct | Shape
| Internal: the shape of a RagTime5Graph. More...
struct | State
| Internal: the state of a RagTime5Graph. More...

## Detailed Description

Internal: the structures of a RagTime5Graph.